Subject: Re: How can I run a script?
From: Vidiot <[email-masked]>
To: [email-masked] (BB)
Cc: [email-masked]
Date: Tue, 15 Jan 2008 01:29:09 -0600 (CST)
List-Id: <cygwin.cygwin.com>

>Now all I have to do is setup in windoze scheduler and move about 30GB of data.
>btb

And you are not using cron because of what reason?

The Windblows scheduler is a royal pain.  With cron you are done in a matter
of moments.

MB
-- 
e-mail: [email-masked]                                /~\ The ASCII
[I've been to Earth.  I know where it is.         ]      \ / Ribbon Campaign
[And I'm gonna take us there.    Starbuck  3/25/07]       X  Against
Visit - URL: http://vidiot.com/                          / \ HTML Email

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/